Bug 973299 - typo in rhq-server.properties
typo in rhq-server.properties
Status: CLOSED CURRENTRELEASE
Product: JBoss Operations Network
Classification: JBoss
Component: Configuration (Show other bugs)
JON 3.2
All All
unspecified Severity low
: GA
: JON 3.2.0
Assigned To: Heiko W. Rupp
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-11 12:06 EDT by Viet Nguyen
Modified: 2014-01-02 15:43 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-02 15:43:06 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Viet Nguyen 2013-06-11 12:06:36 EDT
rhq-server.properties

# These are  >>miscallenous<< settings that the server will use to customize itself
# to the environment in which it is running. These are settings you usually
# want to change or at least be aware of.


Version-Release number of selected component (if applicable):
3.2 Alpha 22
Comment 1 Heiko W. Rupp 2013-08-24 13:38:06 EDT
master c72a6387fa4b7
Comment 2 Simeon Pinder 2013-12-13 11:13:54 EST
Moving this to ON_QA, as discussed in triage call (myarboro,loleary,spinder). This is already in the GA tag but somehow we didn't set this to ON_QA.

Note You need to log in before you can comment on or make changes to this bug.